在ubuntu中安装Docker

Docker 要求 Ubuntu 系统的内核版本高于 3.10 。
通过 uname -r 命令来查看你当前的内核版本是否支持安装Docker

更新软件源
sudo apt-get update

获取最新版本的 Docker 安装包并安装
sudo apt-get install -y docker.io

启动 Docker 后台服务
sudo service docker start

传送门:

官方安装文档

Read More

发表评论

电子邮件地址不会被公开。 必填项已用*标注